RubyGems Navigation menu

sensu-plugins-etcd 0.0.3

Sensu plugins for etcd

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.0 - June 12, 2019 (8.5 KB)
  2. 1.0.0 - August 11, 2016 (8.5 KB)
  3. 0.1.0 - August 27, 2015 (11 KB)
  4. 0.0.3 - July 14, 2015 (11 KB)
  5. 0.0.2 - June 03, 2015 (11 KB)
Show all versions (7 total)

Runtime Dependencies (3):

etcd = 0.3.0
rest-client = 1.8.0
sensu-plugin = 1.2.0

Development Dependencies (9):

bundler ~> 1.7
github-markup ~> 1.3
pry ~> 0.10
rake ~> 10.0
redcarpet ~> 3.2
rspec ~> 3.1
rubocop = 0.30
yard ~> 0.8

Owners:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

f291c9c22218a9d406e32cd2926516d9d3e52f176b367716b0afe3ed50aa8290

Total downloads 98,143

For this version 2,124

License:

MIT

Required Ruby Version: >= 1.9.3

Links: